// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		9758186F2764DAFC00FCB508 /* AliExpressApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9758186E2764DAFC00FCB508 /* AliExpressApp.swift */; };
		975818712764DAFC00FCB508 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 975818702764DAFC00FCB508 /* ContentView.swift */; };
		975818732764DAFE00FCB508 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 975818722764DAFE00FCB508 /* Assets.xcassets */; };
		975818762764DAFE00FCB508 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 975818752764DAFE00FCB508 /* Preview Assets.xcassets */; };
		9758187D2764E4D800FCB508 /* Home.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9758187C2764E4D800FCB508 /* Home.swift */; };
		97ED295A27651CB900CE6557 /* SearchBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 97ED295927651CB900CE6557 /* SearchBar.swift */; };
		97ED295C2765344C00CE6557 /* Cart.swift in Sources */ = {isa = PBXBuildFile; fileRef = 97ED295B2765344C00CE6557 /* Cart.swift */; };
		97ED29602765420600CE6557 /* Category.swift in Sources */ = {isa = PBXBuildFile; fileRef = 97ED295F2765420600CE6557 /* Category.swift */; };
		97ED2962276620B600CE6557 /* Product.swift in Sources */ = {isa = PBXBuildFile; fileRef = 97ED2961276620B600CE6557 /* Product.swift */; };
		97F295842768D42F004CD5A4 /* InfoView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 97F295832768D42F004CD5A4 /* InfoView.swift */; };
		97F2958A276B7257004CD5A4 /* Profile.swift in Sources */ = {isa = PBXBuildFile; fileRef = 97F29589276B7257004CD5A4 /* Profile.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		9758186B2764DAFC00FCB508 /* AliExpress.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AliExpress.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9758186E2764DAFC00FCB508 /* AliExpressApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AliExpressApp.swift; sourceTree = "<group>"; };
		975818702764DAFC00FCB508 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		975818722764DAFE00FCB508 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		975818752764DAFE00FCB508 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		9758187C2764E4D800FCB508 /* Home.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Home.swift; sourceTree = "<group>"; };
		97ED295927651CB900CE6557 /* SearchBar.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchBar.swift; sourceTree = "<group>"; };
		97ED295B2765344C00CE6557 /* Cart.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Cart.swift; sourceTree = "<group>"; };
		97ED295F2765420600CE6557 /* Category.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Category.swift; sourceTree = "<group>"; };
		97ED2961276620B600CE6557 /* Product.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Product.swift; sourceTree = "<group>"; };
		97F295832768D42F004CD5A4 /* InfoView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InfoView.swift; sourceTree = "<group>"; };
		97F29589276B7257004CD5A4 /* Profile.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Profile.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		975818682764DAFC00FCB508 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		975818622764DAFC00FCB508 = {
			isa = PBXGroup;
			children = (
				9758186D2764DAFC00FCB508 /* AliExpress */,
				9758186C2764DAFC00FCB508 /* Products */,
			);
			sourceTree = "<group>";
		};
		9758186C2764DAFC00FCB508 /* Products */ = {
			isa = PBXGroup;
			children = (
				9758186B2764DAFC00FCB508 /* AliExpress.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9758186D2764DAFC00FCB508 /* AliExpress */ = {
			isa = PBXGroup;
			children = (
				9758186E2764DAFC00FCB508 /* AliExpressApp.swift */,
				975818702764DAFC00FCB508 /* ContentView.swift */,
				97F295832768D42F004CD5A4 /* InfoView.swift */,
				9758187C2764E4D800FCB508 /* Home.swift */,
				97ED295B2765344C00CE6557 /* Cart.swift */,
				97F29589276B7257004CD5A4 /* Profile.swift */,
				97ED295F2765420600CE6557 /* Category.swift */,
				97ED2961276620B600CE6557 /* Product.swift */,
				97ED295927651CB900CE6557 /* SearchBar.swift */,
				975818722764DAFE00FCB508 /* Assets.xcassets */,
				975818742764DAFE00FCB508 /* Preview Content */,
			);
			path = AliExpress;
			sourceTree = "<group>";
		};
		975818742764DAFE00FCB508 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				975818752764DAFE00FCB508 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9758186A2764DAFC00FCB508 /* AliExpress */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 975818792764DAFE00FCB508 /* Build configuration list for PBXNativeTarget "AliExpress" */;
			buildPhases = (
				975818672764DAFC00FCB508 /* Sources */,
				975818682764DAFC00FCB508 /* Frameworks */,
				975818692764DAFC00FCB508 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AliExpress;
			productName = AliExpress;
			productReference = 9758186B2764DAFC00FCB508 /* AliExpress.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		975818632764DAFC00FCB508 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1300;
				LastUpgradeCheck = 1300;
				TargetAttributes = {
					9758186A2764DAFC00FCB508 = {
						CreatedOnToolsVersion = 13.0;
					};
				};
			};
			buildConfigurationList = 975818662764DAFC00FCB508 /* Build configuration list for PBXProject "AliExpress" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 975818622764DAFC00FCB508;
			productRefGroup = 9758186C2764DAFC00FCB508 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9758186A2764DAFC00FCB508 /* AliExpress */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		975818692764DAFC00FCB508 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				975818762764DAFE00FCB508 /* Preview Assets.xcassets in Resources */,
				975818732764DAFE00FCB508 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		975818672764DAFC00FCB508 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				97F295842768D42F004CD5A4 /* InfoView.swift in Sources */,
				975818712764DAFC00FCB508 /* ContentView.swift in Sources */,
				97ED295A27651CB900CE6557 /* SearchBar.swift in Sources */,
				97ED295C2765344C00CE6557 /* Cart.swift in Sources */,
				9758187D2764E4D800FCB508 /* Home.swift in Sources */,
				9758186F2764DAFC00FCB508 /* AliExpressApp.swift in Sources */,
				97ED29602765420600CE6557 /* Category.swift in Sources */,
				97F2958A276B7257004CD5A4 /* Profile.swift in Sources */,
				97ED2962276620B600CE6557 /* Product.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		975818772764DAFE00FCB508 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		975818782764DAFE00FCB508 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9758187A2764DAFE00FCB508 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"AliExpress/Preview Content\"";
				DEVELOPMENT_TEAM = W3A7A6XLNX;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = AlessiaSaviano.AliExpress;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9758187B2764DAFE00FCB508 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"AliExpress/Preview Content\"";
				DEVELOPMENT_TEAM = W3A7A6XLNX;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = AlessiaSaviano.AliExpress;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		975818662764DAFC00FCB508 /* Build configuration list for PBXProject "AliExpress" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				975818772764DAFE00FCB508 /* Debug */,
				975818782764DAFE00FCB508 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		975818792764DAFE00FCB508 /* Build configuration list for PBXNativeTarget "AliExpress" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9758187A2764DAFE00FCB508 /* Debug */,
				9758187B2764DAFE00FCB508 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 975818632764DAFC00FCB508 /* Project object */;
}
